@font-face {
  font-family: 'DIN-Medium';
  src: url('../fonts/DIN-Medium.otf');
}
@font-face {
  font-family: 'Montserrat-SemiBold';
  src: url('../fonts/Montserrat-SemiBold.otf');
}
:root {
  --Noto-Sans-SC: 'Noto Sans SC', sans-serif;
  --Noto-Serif-SC: 'Noto Serif SC', sans-serif;
  --Song-Myung: 'Song Myung', sans-serif;
  --Roboto: 'Roboto', sans-serif;
  --Abel: 'Abel', sans-serif;
  --Barlow-Condensed: 'Barlow Condensed', sans-serif;
  --Din: 'DIN-Medium', sans-serif;
  --Montserrat-SemiBold: 'Montserrat-SemiBold', 'sans-serif';
  --Montserrat: 'Montserrat', 'sans-serif';
  --Poppins: 'Poppins', 'sans-serif';
  --Lato: 'Lato', 'sans-serif';
}
h1,
h2,
h3,
h4,
h5,
p {
  transition: all 0.5s;
}
.wow {
  visibility: hidden;
}
html,
body {
  font-family: var(--Noto-Sans-SC);
  max-width: 1920px;
  margin: 0 auto;
}
body {
  overflow: visible;
}
body::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.1);
  border-radius: 2px;
  background-color: #fff;
}
body::-webkit-scrollbar {
  width: 5px;
  background-color: #fff;
}
body::-webkit-scrollbar-thumb {
  border-radius: 2px;
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.1);
  background-color: #666;
}
body:hover::-webkit-scrollbar-thumb {
  background-color: #ccc;
}
.out-header {
  height: 100px;
  width: 100%;
}
.container {
  max-width: 1440px;
  width: 85%;
  margin: 0 auto;
}
.blank {
  margin: 0 !important;
  height: 0 !important;
  padding: 0 !important;
  box-shadow: none !important;
  min-height: 0 !important;
  border: 0 !important;
}
header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  box-shadow: 0 1px 4px rgba(0, 6, 26, 0.19);
  z-index: 99;
  transition: all 0.5s;
  background-color: #fff;
}
header .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 100px;
  max-width: 1600px;
}
header .logo {
  width: 35%;
}
header .logo img {
  transition: all 0.5s;
}
header .lv1 {
  flex: 1;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 100%;
}
header .lv1 > li {
  position: relative;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #333;
  font-size: clamp(15px, 1.1vw, 18px);
  transition: all 0.5s;
  line-height: 1.45;
}
header .lv1 > li a {
  position: relative;
  color: inherit;
  text-transform: uppercase;
  padding-bottom: 1px;
}
header .lv1 > li a::after {
  position: absolute;
  display: block;
  content: "";
  width: 0;
  height: 1px;
  background-color: #2C2E67;
  left: 50%;
  bottom: 0;
  transform: translate(-50%, 0);
  transition: all 0.5s;
}
header .lv1 > li:hover:not(.search-tel) {
  color: #2C2E67;
}
header .lv1 > li:hover:not(.search-tel) > a {
  font-weight: 700;
}
header .lv1 > li:hover:not(.search-tel) > a::after {
  width: 100%;
}
header .lv1 > li:hover:not(.search-tel) .lv2 {
  opacity: 1;
  transform: translate(-50%, 0);
  visibility: visible;
}
header .lv1 .search-tel {
  gap: 5em;
}
header .lv1 .search-tel .search-icon {
  cursor: pointer;
  width: 2em;
  height: 2em;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  transition: all 0.5s;
}
header .lv1 .search-tel .search-icon img {
  transition: all 0.5s;
}
header .lv1 .search-tel .header-search-on {
  background-color: #2C2E67;
}
header .lv1 .search-tel .header-search-on img {
  filter: contrast(0) brightness(200%);
}
header .lv1 .search-tel .tel {
  display: flex;
  align-items: center;
  background-color: #E62129;
  color: #fff;
  font-size: clamp(14px, 1.2vw, 20px);
  font-weight: 700;
  line-height: 2.5;
  border-radius: 1.25em;
  padding: 0 1em;
}
header .lv1 .search-tel .tel img {
  width: 1.2em;
  height: 1.2em;
  margin-right: 0.35em;
}
header .lv1 > .active {
  color: #2C2E67;
}
header .lv1 > .active > a {
  font-weight: 700;
}
header .lv1 > .active > a::after {
  width: 100%;
}
header .lv2 {
  position: absolute;
  left: 50%;
  top: 100%;
  transform: translate(-50%, 10px);
  transition: all 0.5s;
  background-color: #fff;
  visibility: hidden;
  opacity: 0;
  font-size: clamp(14px, 1.05vw, 16px);
  color: #333;
  padding: 1em 1.6875em 0.75em;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
  z-index: 5;
  columns: 2;
  column-gap: 2em;
}
header .lv2 > li {
  position: relative;
  line-height: 1.45;
  margin-bottom: 0.5em;
  display: flex;
  justify-content: space-between;
  align-items: center;
  transition: all 0.5s;
}
header .lv2 > li > a {
  display: block;
  flex: 1;
  color: inherit;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
header .lv2 > li:hover {
  color: #E62129;
}
header .lv2 > li:hover .lv3 {
  opacity: 1;
  visibility: visible;
  transform: translate(0, 0);
}
header .lv3 {
  font-size: inherit;
  position: absolute;
  width: 11.8125em;
  top: -0.4375em;
  padding: 0.75em 0.75em 0.9375em;
  left: 100%;
  transform: translate(-10%, 0);
  transition: all 0.5s;
  background-color: #f2f2f2;
  visibility: hidden;
  opacity: 0;
  box-shadow: 0 1px 4px rgba(0, 6, 26, 0.19);
  z-index: 5;
}
header .lv3 > li {
  line-height: 1.45;
  margin-bottom: 0.6875em;
  color: #333;
  transition: all 0.5s;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
header .lv3 > li:last-child {
  margin-bottom: 0;
}
header .lv3 > li a {
  flex: 1;
  display: block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  color: inherit;
}
header .lv3 > li i {
  color: #666;
}
header .lv3 > li:hover {
  color: #E62129;
}
header .lv3 > li:hover i {
  color: inherit;
}
header nav {
  flex: 1;
  height: 80%;
  margin-left: 4.5%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
header .header-search-form {
  display: none;
  position: fixed;
  left: 0;
  top: 100px;
  width: 100%;
  padding: 2% 0;
  background-color: #f5f5f5;
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.2);
  z-index: 1;
}
header .header-search-form .container {
  height: auto;
}
header .header-search-form form {
  position: relative;
  max-width: 800px;
  margin: 0 auto;
  display: flex;
  font-size: clamp(14px, 1.1vw, 18px);
  width: 100%;
}
header .header-search-form form input {
  flex: 1;
  height: 3em;
  outline: none;
  color: #333;
  font-weight: 300;
  background-color: #fafafa;
  padding: 0 1em;
  transition: all 0.5s;
  border: 1px solid #ddd;
}
header .header-search-form form input::placeholder {
  color: #5f5f5f;
  transition: all 0.5s;
}
header .header-search-form form input:focus {
  border-color: #E62129;
}
header .header-search-form form button {
  outline: none;
  border: 0;
  background-color: #ddd;
  width: 3em;
  cursor: pointer;
  transition: all 0.5s;
}
header .header-search-form form button img {
  transition: all 0.5s;
}
header .header-search-form form button:hover {
  background-color: #E62129;
}
header .header-search-form form button:hover img {
  filter: contrast(0) brightness(200%);
}
.header-active {
  background-color: #fff;
}
.header-active .logo img {
  filter: contrast(1) brightness(100%);
}
.header-active .lv1 > li {
  color: #333;
}
.pagination {
  margin-top: 2%;
  display: flex !important;
  text-align: center;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
.pagination a {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-size: clamp(12px, 1vw, 16px);
  border: 1px solid #c1c1c1;
  padding: 0 0.25em;
  min-width: 2em;
  height: 2em;
  margin: 2.5px;
  color: #a6a6a6;
  border-radius: 2px;
  transition: all 0.5s;
}
.pagination span {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-size: clamp(12px, 1vw, 16px);
  border: 1px solid transparent;
  padding: 0 0.25em;
  min-width: 2em;
  height: 2em;
  margin: 2.5px;
  background-color: #E62129;
  color: #fff;
  border-radius: 2px;
  transition: all 0.5s;
}
.pagination a:hover {
  color: #fff;
  background-color: #E62129;
  border-color: transparent;
}
.index-banner {
  position: relative;
}
.index-banner .swiper .swiper-slide {
  position: relative;
  overflow: hidden;
  background-color: #000;
}
.index-banner .swiper .swiper-slide img {
  display: block;
  width: 100%;
  object-fit: cover;
  scale: 1.2;
  transition: scale 3s, opacity 0.5s;
  opacity: 0;
}
.index-banner .swiper .swiper-slide-active h2 {
  animation: fadeInDown 2s;
}
.index-banner .swiper .swiper-slide-active h5 {
  animation: fadeInDown 2.5s;
}
.index-banner .swiper .swiper-slide-active a {
  animation: fadeInUp 2s;
}
.index-banner .swiper .swiper-slide-active img {
  scale: 1;
  opacity: 1;
}
.index-banner .container {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.index-banner .banner-text {
  text-align: center;
}
.index-banner .banner-text h2 {
  font-size: 50px;
  color: #fff;
  font-weight: 700;
  line-height: 1.6;
}
.index-banner .banner-text h5 {
  font-size: 18px;
  color: #fff;
  font-weight: 500;
  line-height: 1.6;
}
.index-banner .banner-text a {
  display: inline-block;
  width: 150px;
  line-height: 50px;
  text-align: center;
  border: 1px solid #fff;
  border-radius: 25px;
  color: #fff;
  margin-top: 6.13497%;
  transition: all 0.5s;
}
.index-banner .banner-text a img {
  margin-right: 13px;
  transition: all 0.5s;
}
.index-banner .banner-text a:hover {
  box-shadow: inset -5px 5px 15px rgba(255, 255, 255, 0.3);
}
.index-banner .banner-text a:hover img {
  margin-right: 7px;
}
.index-banner .swiper-pagination {
  bottom: 3%;
  line-height: 1;
}
.index-banner .swiper-pagination .swiper-pagination-bullet {
  font-size: clamp(10px, 1.2vw, 20px);
  width: 0.5em;
  height: 0.5em;
  opacity: 1;
  background-color: #fff;
  transition: all 0.5s;
  margin: 0 3px;
}
.index-banner .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #E62129;
}
.index-banner .swiper-button-prev,
.index-banner .swiper-button-next {
  font-size: clamp(14px, 2.60416667vw, 50px);
  color: #fff;
}
.index-banner .swiper-button-prev::after,
.index-banner .swiper-button-next::after {
  font-size: inherit;
}
.index-title {
  text-align: center;
  margin-bottom: 2.777778%;
}
.index-title h4 {
  font-size: clamp(20px, 2.083333vw, 40px);
  font-weight: 600;
  line-height: 1.45;
  background: linear-gradient(180deg, rgba(44, 46, 103, 0.3) 0%, rgba(44, 46, 103, 0) 72%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
}
.index-title h3 {
  font-size: clamp(20px, 2.083333vw, 40px);
  color: #333;
  font-weight: 700;
  position: relative;
  line-height: 1.45;
  margin-top: -0.75em;
}
.index-prod {
  background-color: #f2f2f2;
  padding: 3.333333% 0 4.166667%;
}
.index-prod .prod-cate-tab {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 2.6875%;
}
.index-prod .prod-cate-tab li {
  display: flex;
  align-items: center;
  justify-content: space-around;
  background-color: #fff;
  color: #333;
  font-size: clamp(14px, 1.1vw, 18px);
  padding: 0.5em;
  line-height: 1.25;
  width: 18.2638889%;
  min-height: 3.33333333em;
  margin-bottom: 0.722222em;
  border-radius: 4px;
  gap: 1em;
  cursor: pointer;
  transition: all 0.5s;
}
.index-prod .prod-cate-tab li i {
  display: none;
  font-size: clamp(12px, 1vw, 16px);
}
.index-prod .prod-cate-tab li:hover {
  color: #E62129;
}
.index-prod .prod-cate-tab .active {
  background-color: #E62129;
  color: #fff !important;
  font-weight: 700;
}
.index-prod .prod-cate-tab .active i {
  display: block;
}
.index-prod .prod-content .swiper {
  display: none;
}
.index-prod .prod-content .swiper:nth-child(1) {
  display: block;
}
.index-prod .prod-content .swiper .swiper-slide:hover .pic img {
  scale: 1.05;
}
.index-prod .prod-content .swiper .swiper-slide:hover .title h4 {
  color: #2C2E67;
}
.index-prod .prod-content .swiper .pic {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 0;
  padding-bottom: 100%;
  transition: all 0.5s;
}
.index-prod .prod-content .swiper .pic img {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: scale-down;
  transition: all 0.5s;
}
.index-prod .prod-content .swiper .title {
  text-align: center;
  font-size: clamp(14px, 1.2vw, 20px);
  margin: 1em 0 0;
}
.index-prod .prod-content .swiper .title h4 {
  color: #333;
  font-weight: 700;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  line-height: 1.45;
}
.index-prod .prod-content .swiper .swiper-button-prev,
.index-prod .prod-content .swiper .swiper-button-next {
  top: 40%;
  font-size: clamp(12px, 1.1vw, 16px);
  color: #fff;
  font-weight: 700;
  width: 2.5em;
  height: 2.5em;
  border-radius: 50%;
  background-color: #2C2E67;
  transition: all 0.5s;
  opacity: 1;
}
.index-prod .prod-content .swiper .swiper-button-prev::after,
.index-prod .prod-content .swiper .swiper-button-next::after {
  font-size: inherit;
}
.index-prod .prod-content .swiper .swiper-button-disabled {
  background-color: #d8d8d8;
}
.index-prod .prod-content .swiper .swiper-pagination {
  position: relative;
  bottom: 0;
  margin-top: 2.5%;
  line-height: 1;
}
.index-prod .prod-content .swiper .swiper-pagination .swiper-pagination-bullet {
  font-size: clamp(10px, 1.2vw, 20px);
  width: 0.5em;
  height: 0.5em;
  opacity: 1;
  background-color: #d8d8d8;
  transition: all 0.5s;
  margin: 0 3px;
}
.index-prod .prod-content .swiper .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #E62129;
}
.index-about {
  padding: 3.90625% 0 0;
}
.index-about .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}
.index-about .container .lt {
  width: 47.986111%;
}
.index-about .container .lt .index-title {
  text-align: left;
}
.index-about .container .lt .brief {
  font-size: clamp(14px, 1vw, 16px);
  color: #333;
  line-height: 1.45;
}
.index-about .container .lt .index-more {
  margin-top: 6.3576159%;
}
.index-about .container .rt {
  width: 47.986111%;
}
.index-about .container .rt .pic {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 0;
  padding-bottom: 70.62228654%;
}
.index-about .container .rt .pic img {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.5s;
}
.index-about .container .adv {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 5.5555%;
}
.index-about .container .adv .block {
  width: 23.5416667%;
  background-color: #fff;
  border-radius: 6px;
  box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.2);
  transition: all 0.5s;
  font-size: clamp(14px, 1.1vw, 18px);
  line-height: 1.45;
  padding: 3.2222em 1.5em 3em;
}
.index-about .container .adv .block .icon {
  width: 4em;
  height: 4em;
  margin: 0 auto 1.7778em;
}
.index-about .container .adv .block .icon img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.index-about .container .adv .block .icon img:last-child {
  display: none;
}
.index-about .container .adv .block .title {
  text-align: center;
  font-weight: 700;
  color: #333;
  transition: all 0.5s;
  margin-bottom: 0.7222em;
}
.index-about .container .adv .block .brief {
  font-size: clamp(12px, 1vw, 14px);
  color: #333;
  text-align: center;
}
.index-about .container .adv .block:hover {
  background-color: #2C2E67;
}
.index-about .container .adv .block:hover .icon img {
  display: none;
}
.index-about .container .adv .block:hover .icon img:last-child {
  display: block;
}
.index-about .container .adv .block:hover .title {
  color: #fff;
}
.index-about .container .adv .block:hover .brief {
  color: #fff;
}
.index-more {
  display: inline-block;
  font-size: clamp(14px, 1vw, 16px);
  color: #E62129 !important;
  border: 1px solid #E62129;
  border-radius: 4px;
  line-height: 3;
  padding: 0 1.25em;
}
.index-more i {
  transition: all 0.5s;
  margin-left: 2.6875em;
}
.index-more:hover i {
  margin-left: 1.5em;
}
.index-more-bg {
  color: #fff !important;
  background-color: #E62129;
}
.index-app {
  padding: 7.60416667% 0 0;
  background-color: #f2f2f2;
  margin-top: -4.2708333%;
}
.index-app .index-title {
  margin-bottom: 2.0833%;
}
.index-app .pic {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 0;
  padding-bottom: 41.666667%;
}
.index-app .pic .appSwiper {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.index-app .pic .appSwiper .swiper-slide {
  position: relative;
  width: 100%;
  height: 100%;
}
.index-app .pic .appSwiper .swiper-slide::after {
  position: absolute;
  display: block;
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: linear-gradient(180deg, rgba(44, 46, 103, 0) 44%, rgba(44, 46, 103, 0.8) 95%);
}
.index-app .pic .appSwiper .swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.index-app .pic .thumbSwiper {
  position: absolute;
  padding: 0 12.5%;
  bottom: 2.5vw;
  left: 0;
  width: 100%;
}
.index-app .pic .thumbSwiper::after {
  position: absolute;
  display: block;
  content: "";
  width: 100%;
  height: 1px;
  background-color: rgba(255, 255, 255, 0.7);
  left: 0;
  bottom: 3.5px;
}
.index-app .pic .thumbSwiper .swiper-slide {
  font-size: clamp(12px, 1.1vw, 18px);
  cursor: pointer;
}
.index-app .pic .thumbSwiper .swiper-slide .icon {
  width: 3em;
  height: 3em;
  border-radius: 50%;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: rgba(255, 255, 255, 0.1);
  transition: all 0.5s;
}
.index-app .pic .thumbSwiper .swiper-slide .icon img {
  width: 1.66666667em;
  height: 1.66666667em;
  object-fit: scale-down;
}
.index-app .pic .thumbSwiper .swiper-slide h4 {
  text-align: center;
  font-weight: 700;
  color: #fff;
  line-height: 1.45;
  margin: 0.3333em 0 0.6111em;
}
.index-app .pic .thumbSwiper .swiper-slide em {
  display: block;
  width: 7px;
  height: 7px;
  border-radius: 50%;
  background-color: #fff;
  transition: all 0.5s;
  margin: 0 auto;
}
.index-app .pic .thumbSwiper .swiper-slide:hover .icon {
  animation: swing 1s;
}
.index-app .pic .thumbSwiper .swiper-slide-thumb-active .icon {
  background-color: #E62129;
}
.index-app .pic .thumbSwiper .swiper-slide-thumb-active em {
  background-color: #E62129;
}
.index-slogan {
  background: url(../images/index-slogan-bg.jpg) no-repeat;
  background-size: cover;
  padding: 4.1667% 0 5.57291667%;
}
.index-slogan .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  gap: 1em;
}
.index-slogan .container .lt h5 {
  font-size: clamp(12px, 1.1vw, 18px);
  color: #fff;
  line-height: 1.45;
}
.index-slogan .container .lt h3 {
  font-size: clamp(16px, 2.083333vw, 40px);
  color: #fff;
  font-weight: 700;
  line-height: 1.45;
  margin-top: 0.25em;
}
.index-env {
  background-color: #f2f2f2;
  padding: 3.333333% 0 4.166667%;
}
.index-env .swiper .swiper-slide {
  width: 39.6527778%;
}
.index-env .swiper .swiper-slide .pic {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 0;
  padding-bottom: 81.436077%;
}
.index-env .swiper .swiper-slide .pic img {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.index-env .swiper .swiper-button-prev,
.index-env .swiper .swiper-button-next {
  top: 45%;
  font-size: clamp(12px, 1.1vw, 16px);
  color: #fff;
  font-weight: 700;
  width: 3em;
  height: 3em;
  border-radius: 50%;
  background-color: #E62129;
  transition: all 0.5s;
  opacity: 1;
}
.index-env .swiper .swiper-button-prev::after,
.index-env .swiper .swiper-button-next::after {
  font-size: inherit;
}
.index-env .swiper .swiper-button-prev {
  left: 26.805556%;
}
.index-env .swiper .swiper-button-next {
  right: 26.805556%;
}
.index-env .swiper .swiper-button-disabled {
  background-color: #d8d8d8;
}
.index-env .swiper .swiper-pagination {
  position: relative;
  bottom: 0;
  margin-top: 2.5%;
  line-height: 1;
}
.index-env .swiper .swiper-pagination .swiper-pagination-bullet {
  font-size: clamp(10px, 1.2vw, 20px);
  width: 0.5em;
  height: 0.5em;
  opacity: 1;
  background-color: #d8d8d8;
  transition: all 0.5s;
  margin: 0 3px;
}
.index-env .swiper .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #E62129;
}
.index-news {
  padding: 3.333333% 0 4.166667%;
}
.index-news .index-title {
  display: flex;
  justify-content: space-between;
  align-items: center;
  text-align: left;
}
.index-news .wrapper {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.index-news .wrapper .block {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: #f5f5f5;
  margin-bottom: 2.083333%;
}
.index-news .wrapper .block .lt {
  width: 31.0416667%;
}
.index-news .wrapper .block .lt .pic {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 0;
  padding-bottom: 59.95525727%;
}
.index-news .wrapper .block .lt .pic img {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.5s;
}
.index-news .wrapper .block .lt .pic:hover img {
  scale: 1.05;
}
.index-news .wrapper .block .rt {
  width: 68.9583333%;
}
.index-news .wrapper .block .rt .title {
  width: 100%;
  padding: 2.6388889% 2.9166667% 2.6388889% 3.333333%;
}
.index-news .wrapper .block .rt .title h4 {
  -webkit-line-clamp: 1;
  height: 1.45em;
  font-size: clamp(14px, 1.2vw, 20px);
  margin-bottom: 0.7em;
}
.index-news .wrapper .block .rt .title p {
  font-size: clamp(12px, 1vw, 14px);
  color: #3d3d3d;
  line-height: 1.45;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.index-news .wrapper .block .rt .title span {
  margin-top: 0.75em;
}
.index-news .wrapper .title {
  width: 31.0416667%;
  background-color: #f5f5f5;
  padding: 4.7916667% 2.4305556% 4.166667%;
}
.index-news .wrapper .title h5 {
  font-size: clamp(12px, 1vw, 14px);
  color: #888;
  line-height: 1.45;
  margin-bottom: 0.7857143em;
}
.index-news .wrapper .title h4 {
  font-size: clamp(14px, 1.1vw, 18px);
  color: #333;
  font-weight: 700;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  line-height: 1.45;
  height: 2.9em;
}
.index-news .wrapper .title span {
  display: inline-block;
  font-size: clamp(14px, 2.083333vw, 40px);
  color: #888;
  transition: all 0.5s;
  line-height: 1em;
  margin-top: 0.25em;
}
.index-news .wrapper .title:hover h4 {
  color: #2C2E67;
}
.index-news .wrapper .title:hover span {
  color: #E62129;
}
.fixed-tools {
  visibility: hidden;
  opacity: 0;
  transition: all 0.5s;
  animation: fadeOutRight 0.5s;
  position: fixed;
  right: 4px;
  top: 40%;
  z-index: 20;
}
.fixed-tools ul li {
  position: relative;
  font-size: clamp(10px, 1vw, 14px);
  width: 6em;
  height: 6em;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  background-color: #2C2E67;
  margin-bottom: 0.57142857em;
  transition: all 0.5s;
  cursor: pointer;
}
.fixed-tools ul li img {
  width: 1.42857143em;
  height: 1.42857143em;
}
.fixed-tools ul li h5 {
  text-align: center;
  color: #fff;
  line-height: 1.45;
  margin-top: 0.2857143em;
}
.fixed-tools ul li .tip {
  position: absolute;
  font-size: clamp(14px, 1vw, 16px);
  font-weight: 700;
  line-height: 1.45;
  background-color: #fff;
  border-radius: 4px;
  top: 50%;
  left: 100%;
  transform: translate(0, -50%);
  opacity: 0;
  visibility: hidden;
  transition: all 0.5s;
  white-space: nowrap;
  box-shadow: 0 3px 10px rgba(0, 0, 0, 0.1);
  padding: 3px;
  pointer-events: none;
}
.fixed-tools ul li .tip img {
  display: block;
  width: 6.5em;
  max-width: none;
  height: 6.5em;
}
.fixed-tools ul li .tip p {
  padding: 0.3 0.125em 0.5625em;
}
.fixed-tools ul li:hover {
  background-color: #E62129;
}
.fixed-tools ul li:hover .tip {
  left: 0;
  transform: translate(-105%, -50%);
  opacity: 1;
  visibility: visible;
  pointer-events: all;
}
.fixed-tools-show {
  animation: fadeInLeft 0.5s;
  opacity: 1;
  visibility: visible;
}
.footer-form {
  position: relative;
  z-index: 1;
}
.footer-form .container {
  background-color: #2C2E67;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  font-size: clamp(14px, 1.25vw, 24px);
  padding: 3.22916667% 2.76041667%;
}
.footer-form .container .lt {
  color: #fff;
  font-weight: 700;
  line-height: 1.45;
  width: 21.73913%;
}
.footer-form .container .rt {
  width: 75.48725637%;
}
.footer-form .container .rt form {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  font-size: clamp(14px, 1vw, 16px);
}
.footer-form .container .rt form input {
  outline: none;
  border-radius: 0.375em;
  height: 3em;
  padding: 0 0.5em;
  background-color: #fff;
}
.footer-form .container .rt form input:nth-child(1) {
  width: 17.080437%;
}
.footer-form .container .rt form input:nth-child(2) {
  width: 17.080437%;
}
.footer-form .container .rt form input:nth-child(3) {
  width: 38.92750745%;
}
.footer-form .container .rt form .verifycode-row {
  position: relative;
  width: 15.590864%;
}
.footer-form .container .rt form .verifycode-row input {
  width: 100%;
}
.footer-form .container .rt form .verifycode-row .code {
  display: none;
  position: absolute;
  bottom: 0;
  right: 0;
  transform: translate(0, 105%);
  overflow: hidden;
  border-radius: 0.375em;
}
.footer-form .container .rt form button {
  width: 8.937438%;
  outline: none;
  border-radius: 0.375em;
  height: 3em;
  color: #fff;
  background-color: #E62129;
  cursor: pointer;
  transition: all 0.5s;
}
.footer-form .container .rt form button:hover {
  filter: grayscale(40%);
}
footer {
  background: url(../images/footer-bg.jpg) no-repeat;
  background-size: cover;
}
footer .footer-top {
  padding: 7.1875% 0 2.083333%;
  margin-top: -5.05208333%;
}
footer .footer-top .container {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  font-size: clamp(14px, 1vw, 16px);
  color: #fff;
  line-height: 1.45;
}
footer .footer-top .container h4 {
  font-size: clamp(16px, 1.1vw, 18px);
  font-weight: 700;
  margin-bottom: 1.611111em;
}
footer .footer-top .container nav {
  width: 50%;
  display: flex;
  justify-content: space-between;
  gap: 1em;
}
footer .footer-top .container nav ul li {
  margin-bottom: 0.5em;
}
footer .footer-top .container nav ul li a {
  color: inherit;
}
footer .footer-top .container nav ul li a:hover {
  text-decoration: underline !important;
}
footer .footer-top .container nav .block:nth-child(3) ul {
  columns: 2;
  column-gap: 1.875em;
}
footer .footer-top .container .info {
  width: 23.611111%;
}
footer .footer-top .container .info p {
  margin-bottom: 0.5em;
}
footer .footer-top .container .info p img {
  width: 1em;
  height: 1em;
  object-fit: scale-down;
  margin-right: 0.625em;
}
footer .footer-top .container .ewm {
  width: 12.5%;
}
footer .footer-top .container .ewm img {
  width: 7.77777778em;
  object-fit: scale-down;
}
footer .footer-bt {
  font-size: clamp(12px, 1vw, 14px);
  color: #fff;
  line-height: 1.45;
  padding: 0.85% 0;
  border-top: 1px solid #d8d8d8;
  text-align: center;
}
footer .footer-bt a {
  color: inherit;
}
footer .footer-bt a:hover {
  text-decoration: underline !important;
}
.inner-banner {
  position: relative;
  overflow: hidden;
  background-color: #000;
}
.inner-banner img {
  display: block;
  width: 100%;
}
.inner-banner .bread-crumb {
  position: absolute;
  width: 100%;
  bottom: 2.6875vw;
  left: 0;
  color: #fff;
  font-size: clamp(12px, 1vw, 16px);
  line-height: 1.45;
}
.inner-banner .bread-crumb .container {
  min-height: 5em;
  padding: 0.25em 0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
.inner-banner .bread-crumb i {
  margin-right: 0.625em;
}
.inner-banner .bread-crumb a {
  color: inherit;
  margin: 0 0.5em;
}
.inner-banner .bread-crumb a:hover {
  text-decoration: underline !important;
}
.inner-title {
  margin-bottom: 2.777778%;
  text-align: center;
}
.inner-title h3 {
  font-size: clamp(20px, 2.083333vw, 40px);
  color: #333;
  font-weight: 700;
  line-height: 1.45;
}
.company-intro {
  margin: 4.1667% 0;
}
.company-intro .block {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  background-color: #f5f5f5;
}
.company-intro .block .lt {
  width: 50%;
  padding: 2.083333% 1.944444% 2.083333% 1.736111%;
}
.company-intro .block .lt .title {
  font-size: clamp(16px, 1.25vw, 24px);
  color: #2C2E67;
  font-weight: 700;
  line-height: 1.45;
  margin-bottom: 0.875em;
}
.company-intro .block .lt .brief {
  font-size: clamp(14px, 1vw, 16px);
  color: #333;
  line-height: 1.45;
}
.company-intro .block .rt {
  width: 50%;
}
.company-intro .block .rt .pic {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 0;
  padding-bottom: 66.388889%;
}
.company-intro .block .rt .pic img {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.company-intro .block:nth-child(even) {
  flex-direction: row-reverse;
}
.company-culture {
  margin: 0 0 4.1667%;
}
.company-culture .wrapper {
  position: relative;
  overflow: hidden;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.company-culture .wrapper .block {
  position: relative;
  overflow: hidden;
  width: 25%;
  height: 30.10416667vw;
  background-color: #000;
}
.company-culture .wrapper .block .bg {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.5s;
}
.company-culture .wrapper .block .mask {
  position: absolute;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-direction: column;
  font-size: clamp(14px, 1.2vw, 22px);
  color: #fff;
  padding: 2.1818182em 1.95454545em 2.36363636em 1.95454545em;
}
.company-culture .wrapper .block .mask .icon {
  width: 1.81818182em;
  height: 1.81818182em;
  object-fit: scale-down;
}
.company-culture .wrapper .block .mask .title h4 {
  line-height: 1.45;
  font-weight: 700;
  margin-bottom: 0.45454545em;
}
.company-culture .wrapper .block .mask .title p {
  font-size: clamp(12px, 1.1vw, 18px);
  line-height: 1.45;
}
.company-culture .wrapper:hover .block:hover .bg {
  scale: 1.05;
}
.company-culture .wrapper:hover .block:hover .mask .icon {
  animation: tada 1s;
}
.company-culture .wrapper:hover .block:not(:hover) .bg {
  opacity: 0.5;
}
.factory-workshop {
  margin: 0 0 4.1667%;
}
.factory-workshop .swiper .pic {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 0;
  padding-bottom: 100%;
}
.factory-workshop .swiper .pic img {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.factory-workshop .swiper .swiper-pagination {
  position: relative;
  bottom: 0;
  margin-top: 2.5%;
  line-height: 1;
}
.factory-workshop .swiper .swiper-pagination .swiper-pagination-bullet {
  font-size: clamp(10px, 1.2vw, 20px);
  width: 0.5em;
  height: 0.5em;
  opacity: 1;
  background-color: #d8d8d8;
  transition: all 0.5s;
  margin: 0 3px;
}
.factory-workshop .swiper .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #E62129;
}
.contact-us {
  margin: 0 0 4.1667%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.contact-us .inner-title {
  text-align: left;
}
.contact-us .inner-title h3::after {
  display: block;
  content: "";
  width: 1.25em;
  height: 3px;
  background-color: #E62129;
  margin-top: 0.35em;
}
.contact-us .lt {
  width: 46.30208333%;
  padding: 4.16667% 3.75% 4.16667% 12.5%;
}
.contact-us .lt h4 {
  font-size: clamp(16px, 1.25vw, 24px);
  color: #2C2E67;
  font-weight: 700;
  line-height: 1.45;
  margin-bottom: 1.458333em;
}
.contact-us .lt .info .block {
  display: flex;
  align-items: center;
  font-size: clamp(14px, 1.1vw, 18px);
  color: #333;
  margin-bottom: 0.5em;
}
.contact-us .lt .info .block .icon {
  width: 2.22222222em;
  height: 2.22222222em;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  background-color: #f5f5f5;
  margin-right: 0.5555em;
}
.contact-us .lt .info .block .icon img {
  width: 50%;
  height: 50%;
  object-fit: scale-down;
}
.contact-us .lt .info .block p {
  flex: 1;
}
.contact-us .lt .ewm {
  margin-top: 1.6667vw;
  display: flex;
  align-items: center;
  font-size: clamp(14px, 1.1vw, 18px);
}
.contact-us .lt .ewm img {
  width: 7.77777778em;
}
.contact-us .lt .ewm h5 {
  font-weight: 700;
  color: #2C2E67;
  line-height: 1.45;
  margin-left: 0.8333em;
}
.contact-us .rt {
  width: 53.69791667%;
  background-color: #f2f2f2;
  padding: 4.16667% 12.5% 4.16667% 3.75%;
}
.contact-us .rt .inner-title {
  text-align: left;
}
.contact-us .rt .inner-title h3::after {
  display: block;
  content: "";
  width: 1.25em;
  height: 3px;
  background-color: #E62129;
  margin-top: 0.35em;
}
.contact-us .rt form .form-row {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 3.631285%;
}
.contact-us .rt form .form-row .form-col {
  width: 47.98331%;
}
.contact-us .rt form input,
.contact-us .rt form textarea {
  display: block;
  width: 100%;
  outline: none;
  border: 1px solid #a6a6a6;
  font-size: 14px;
  border-radius: 4px;
  padding: 0 1em;
  height: 40px;
  background-color: transparent;
  color: #333;
}
.contact-us .rt form input::placeholder,
.contact-us .rt form textarea::placeholder {
  color: transparent;
  background: -webkit-linear-gradient(left, #666 var(--size), #E62129 var(--size));
  background-clip: text;
  -webkit-background-clip: text;
}
.contact-us .rt form textarea {
  padding: 0.75em 1em;
  height: 215px;
}
.contact-us .rt form button {
  outline: none;
  cursor: pointer;
  font-size: clamp(14px, 1vw, 16px);
  color: #fff;
  background-color: #E62129;
  font-weight: 700;
  display: flex;
  align-items: center;
  text-align: center;
  padding: 0 2.375em;
  min-width: 11.3125em;
  line-height: 3.125;
  border-radius: 1.5625em;
  margin-top: 5.865922%;
  transition: all 0.5s;
}
.contact-us .rt form button i {
  margin-left: 3.3125em;
}
.contact-us .rt form button:hover {
  transform: translateY(-2px);
  box-shadow: 0 3px 10px #E62129;
}
.our-location {
  margin: 0 0 4.1667%;
}
.our-location .map {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: clamp(300px, 31.0416667vw, 596px);
}
.our-location .map::after {
  position: absolute;
  display: block;
  content: "";
  top: 0;
  left: 0;
  z-index: 10;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.1);
  transition: all 0.5s;
}
.our-location .map iframe {
  width: 100%;
  height: 100%;
}
.our-location .map:hover::after {
  transition-delay: 0.5s;
  opacity: 0;
  visibility: hidden;
}
.news-list {
  margin: 4.1667% 0;
}
.news-list .wrapper {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.news-list .wrapper .title {
  line-height: 1.45;
  background-color: #f2f2f2;
}
.news-list .wrapper .title h5 {
  font-size: clamp(10px, 1vw, 14px);
  color: #888;
  margin-bottom: 0.642857em;
}
.news-list .wrapper .title h4 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  font-size: clamp(14px, 1.1vw, 18px);
  color: #333;
  font-weight: 700;
  height: 2.9em;
  margin-bottom: 0.6111em;
}
.news-list .wrapper .title p {
  font-size: clamp(12px, 1vw, 14px);
  color: #666;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  height: 2.9em;
  margin-bottom: 1em;
}
.news-list .wrapper .title span {
  font-size: clamp(12px, 1vw, 14px);
  color: #E62129;
}
.news-list .wrapper .title span i {
  margin-left: 0.5em;
}
.news-list .wrapper .title:hover h4 {
  color: #E62129;
}
.news-list .wrapper .block {
  width: 31.1805556%;
  margin-bottom: 5.5556%;
}
.news-list .wrapper .block .pic {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 0;
  padding-bottom: 58.3518931%;
}
.news-list .wrapper .block .pic img {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.5s;
}
.news-list .wrapper .block .title {
  padding: 4.454343% 6.23608% 6.9042316%;
}
.news-list .wrapper .block:hover .pic img {
  scale: 1.05;
}
.news-list .wrapper .news-row {
  width: 100%;
  margin-bottom: 2.7778%;
}
.news-list .wrapper .news-row .title {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 3.055556% 6.319444% 3.055556% 4.6527778%;
}
.news-list .wrapper .news-row .title div {
  flex: 1;
  margin-right: 33.46334%;
}
.news-list .wrapper .news-row .title h4 {
  height: 1.45em;
  -webkit-line-clamp: 1;
}
.news-list .wrapper .news-row .title p {
  margin-bottom: 0;
}
.news-detail {
  margin: 4.1667% 0;
}
.news-detail .title {
  text-align: center;
  margin-bottom: 3.2638889%;
  border-bottom: 1px solid #d8d8d8;
  padding-bottom: 10px;
}
.news-detail .title h3 {
  font-size: clamp(18px, 1.875vw, 36px);
  line-height: 1.45;
  font-weight: 700;
  color: #333;
  margin-bottom: 0.25em;
}
.news-detail .title h5 {
  font-size: clamp(12px, 1vw, 14px);
  color: #666;
  line-height: 1.45;
  margin-top: 1em;
}
.news-detail .title h5 i {
  color: #a6a6a6;
  margin-right: 0.5em;
}
.news-detail article {
  font-size: clamp(14px, 1vw, 16px);
  color: #333;
  line-height: 1.45;
}
.news-detail article ol {
  list-style: decimal;
}
.news-detail article ol li {
  list-style: decimal;
  margin-left: 1.5em;
}
.news-detail article ul {
  list-style: disc;
}
.news-detail article ul li {
  list-style: disc;
  margin-left: 1.5em;
}
.news-detail article ul li::marker {
  font-size: 0.5em;
}
.news-detail article img {
  margin: 1em 0;
}
.news-detail article h4 {
  font-size: 1.125em;
  font-weight: 700;
}
.news-detail article h3 {
  font-size: 1.5em;
  font-weight: 700;
}
.news-detail article h2 {
  font-size: 2em;
  font-weight: 700;
}
.news-detail article h1 {
  font-size: 3em;
  font-weight: 700;
}
.news-detail article b,
.news-detail article strong {
  font-weight: 700;
}
.article-tab {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 6.666667%;
}
.article-tab p {
  max-width: 45%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  color: #E62129;
  font-size: clamp(14px, 1vw, 16px);
  line-height: 1.5;
  margin-bottom: 1em;
}
.article-tab p a {
  color: #666;
  transition: all 0.5s;
}
.article-tab p a:hover {
  color: #E62129;
}
.prod-list {
  padding: 4.1667% 0;
}
.prod-list .container {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.prod-list .container aside {
  width: 20.83333333%;
}
.prod-list .container aside .aside-title {
  font-size: clamp(18px, 1.25vw, 24px);
  color: #fff;
  font-weight: 700;
  background-color: #2C2E67;
  line-height: 2.333333;
  padding: 0 1.333333em;
  border-radius: 10px 10px 0 0;
}
.prod-list .container aside .aside-footer {
  background-color: #f2f2f2;
  border-radius: 0 0 10px 10px;
  margin-top: 2.29166667vw;
}
.prod-list .container aside .aside-footer .text {
  font-size: clamp(12px, 1vw, 16px);
  color: #333;
  line-height: 1.45;
  padding: 1.375em 1.5em 1.375em 1.875em;
}
.prod-list .container aside .aside-footer .text p {
  position: relative;
  margin-bottom: 0.5em;
}
.prod-list .container aside i {
  display: inline-block;
  font-size: 12px !important;
  transition: all 0.5s;
  width: 2em;
  height: 2em;
  line-height: 2;
  text-align: center;
  cursor: pointer;
}
.prod-list .container aside .aside-lv1 {
  font-size: clamp(15px, 1.2vw, 18px);
  background-color: #f2f2f2;
  line-height: 1.5;
  border-radius: 0 0 10px 10px;
}
.prod-list .container aside .aside-lv1 > li {
  color: #333;
  font-weight: 700;
}
.prod-list .container aside .aside-lv1 > li a {
  color: inherit;
  flex: 1;
  margin-right: 0.5em;
  transition: all 0.5s;
}
.prod-list .container aside .aside-lv1 > li a:hover {
  color: #E62129;
}
.prod-list .container aside .aside-lv1 > li i {
  color: #a6a6a6;
}
.prod-list .container aside .aside-lv1 > li > div {
  display: flex;
  align-items: center;
  padding: 0.25em 0.25em 0.25em 0.3333em;
  min-height: 2.6666667em;
}
.prod-list .container aside .aside-lv1 > .active {
  color: #E62129;
}
.prod-list .container aside .aside-lv1 > .active > div > i {
  rotate: 90deg;
  color: #E62129;
}
.prod-list .container aside .aside-lv2 {
  display: none;
  font-size: clamp(14px, 1.1vw, 16px);
  padding-bottom: 0.75em;
}
.prod-list .container aside .aside-lv2 > li {
  color: #666;
  padding: 0.25em 0.5em 0.25em 2em;
  font-weight: 400;
}
.prod-list .container aside .aside-lv2 > li > div {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0.25em 0;
}
.prod-list .container aside .aside-lv2 > .active {
  color: #E62129;
}
.prod-list .container aside .aside-lv2 > .active > div > i {
  rotate: 90deg;
  color: #E62129;
}
.prod-list .container aside .aside-lv3 {
  display: none;
  font-size: clamp(13px, 1.05vw, 15px);
  padding: 0.5em 0;
  border-top: 1px solid #d8d8d8;
  margin-top: 0.25em;
}
.prod-list .container aside .aside-lv3 > li {
  color: #666;
  font-weight: 400;
}
.prod-list .container aside .aside-lv3 > li > div {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0.25em 0;
}
.prod-list .container aside .aside-lv3 > .active {
  color: #E62129;
}
.prod-list .container aside .aside-lv3 > .active > div > i {
  rotate: 90deg;
  color: #E62129;
}
.prod-list .container aside .aside-lv4 {
  display: none;
  padding: 0 1em;
}
.prod-list .container aside .aside-lv4 > li {
  font-weight: 400;
  font-size: clamp(12px, 1vw, 14px);
  color: #666;
  padding: 0.25em 0;
}
.prod-list .container aside .aside-lv4 > .active {
  color: #E62129;
}
.prod-list .container main {
  width: 76.04166667%;
}
.prod-list .container main .prod-search {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 3.649635%;
}
.prod-list .container main .prod-search h3 {
  font-size: clamp(16px, 1.2vw, 20px);
  color: #3d3d3d;
  font-weight: 700;
  line-height: 1.5;
  border-left: 4px solid #E62129;
  padding-left: 1em;
  white-space: nowrap;
}
.prod-list .container main .prod-search form {
  display: flex;
  flex: 1;
  margin-left: 20px;
  max-width: 508px;
  font-size: 14px;
}
.prod-list .container main .prod-search form input {
  flex: 1;
  color: #000;
  outline: none;
  background-color: #f2f2f2;
  padding: 0 1em;
  height: 4em;
  border-radius: 6px 0 0 6px;
}
.prod-list .container main .prod-search form input::placeholder {
  color: #666;
}
.prod-list .container main .prod-search form button {
  cursor: pointer;
  outline: none;
  font-size: clamp(12px, 1.2vw, 20px);
  color: #fff;
  background-color: #E62129;
  width: 5.7em;
  transition: all 0.5s;
  border-radius: 0 6px 6px 0;
}
.prod-list .container main .prod-search form button:hover {
  box-shadow: 0 2px 10px #E62129;
  filter: brightness(120%);
}
.prod-list .container main .prod-wrapper {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-content: baseline;
}
.prod-list .container main .prod-wrapper .block {
  width: 31.5068493%;
  margin-bottom: 3.4671533%;
}
.prod-list .container main .prod-wrapper .block .pic {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 0;
  padding-bottom: 100%;
  border: 1px solid #d8d8d8;
}
.prod-list .container main .prod-wrapper .block .pic img {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.5s;
}
.prod-list .container main .prod-wrapper .block .title {
  font-size: clamp(12px, 1.2vw, 20px);
  color: #333;
  line-height: 1.3888889;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 0.65em;
}
.prod-list .container main .prod-wrapper .block .title h4 {
  font-weight: 700;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  flex: 1;
  margin-right: 0.5em;
}
.prod-list .container main .prod-wrapper .block .title h4 a {
  color: inherit;
}
.prod-list .container main .prod-wrapper .block .title i {
  display: block;
  color: #fff;
  background-color: #dedede;
  border-radius: 50%;
  width: 2em;
  line-height: 2;
  text-align: center;
  transition: all 0.5s;
}
.prod-list .container main .prod-wrapper .block:hover .pic img {
  scale: 1.05;
}
.prod-list .container main .prod-wrapper .block:hover .title h4 {
  color: #2C2E67;
}
.prod-list .container main .prod-wrapper .block:hover .title i {
  background-color: #2C2E67;
}
.prod-list .container main .pagination {
  margin-top: 1%;
}
.prod-detail {
  padding: 4.1667% 0;
}
.prod-detail .intro {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  margin-bottom: 5.5556%;
}
.prod-detail .intro .lt {
  width: 40.347222%;
}
.prod-detail .intro .lt .pic {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 0;
  padding-bottom: 100%;
  border: 1px solid #d8d8d8;
}
.prod-detail .intro .lt .pic img {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 10px;
}
.prod-detail .intro .rt {
  width: 47.1527778%;
}
.prod-detail .intro .rt h3 {
  font-size: clamp(18px, 2.0833333vw, 40px);
  color: #3d3d3d;
  font-weight: 700;
  line-height: 1.45;
  margin-bottom: 0.8em;
}
.prod-detail .intro .rt h5 {
  font-size: clamp(12px, 1.2vw, 20px);
  color: #2C2E67;
  line-height: 1.45;
  margin-bottom: 0.7em;
}
.prod-detail .intro .rt a {
  display: inline-block;
  font-size: clamp(14px, 1.1vw, 18px);
  color: #fff;
  min-width: 10.5em;
  padding: 0 1.83333em;
  line-height: 3.055556;
  border-radius: 4px;
  background-color: #E62129;
  transition: all 0.5s;
}
.prod-detail .intro .rt a:hover {
  box-shadow: 0 3px 10px rgba(0, 0, 0, 0.5);
}
.prod-detail .intro .rt a i {
  margin-left: 1.55556em;
}
.prod-detail article {
  font-size: clamp(14px, 1.1vw, 16px);
  color: #3d3d3d;
  line-height: 2;
}
.prod-detail article h1 {
  font-size: 3em;
  font-weight: 700;
  margin-bottom: 0.5em;
}
.prod-detail article h2 {
  font-size: 2em;
  font-weight: 700;
  margin-bottom: 0.5em;
}
.prod-detail article h3 {
  font-size: 1.5em;
  font-weight: 700;
  margin-bottom: 0.5em;
}
.prod-detail article h4 {
  font-size: 1.25em;
  font-weight: 700;
  margin-bottom: 0.5em;
}
.prod-detail article h5 {
  font-size: 1.1em;
  font-weight: 700;
  margin-bottom: 0.5em;
}
.prod-detail article table {
  width: 100% !important;
}
.prod-detail article table tr td {
  font-size: clamp(12px, 1vw, 16px);
  text-align: center;
  vertical-align: middle;
  padding: 0.5em 0.25em;
  border: 1px solid #ededed;
  line-height: 1.45;
}
.prod-detail section {
  margin-bottom: 5.55556%;
}
.prod-detail .section-title {
  background-color: #f2f2f2;
  width: 100%;
  border-radius: 6px;
  font-size: clamp(16px, 1.2vw, 20px);
  color: #fff;
  line-height: 2.65;
  margin-bottom: 2.77778%;
}
.prod-detail .section-title span {
  display: inline-block;
  border-radius: 6px;
  background-color: #2C2E67;
  padding: 0;
  text-align: center;
  padding: 0 1.5em;
  min-width: 10.15em;
}
.prod-detail .msg form .form-row {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 1.875%;
}
.prod-detail .msg form .form-row .form-col {
  width: 49.1666667%;
}
.prod-detail .msg form .code-row {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.prod-detail .msg form .code-row input {
  flex: 1;
  max-width: 247px;
  margin-right: 1em;
}
.prod-detail .msg form .code-row .code {
  border: 1px solid #b9b9b9;
  border-radius: 4px;
  position: relative;
  overflow: hidden;
}
.prod-detail .msg form input,
.prod-detail .msg form textarea {
  width: 100%;
  outline: none;
  border-radius: 4px;
  border: 1px solid #b9b9b9;
  font-size: 14px;
  color: #333;
  padding: 0.25em 0.5em;
  height: 33px;
}
.prod-detail .msg form textarea {
  height: 129px;
}
.prod-detail .msg form label {
  display: block;
  width: 100%;
  color: #666;
  font-size: 14px;
  margin-bottom: 0.5em;
}
.prod-detail .msg form label span {
  color: #f00;
}
.prod-detail .msg form button {
  outline: none;
  cursor: pointer;
  font-size: 14px;
  color: #fff;
  height: 2.75em;
  border-radius: 4px;
  background-color: #E62129;
  min-width: 8.5em;
  padding: 0 1em;
  transition: all 0.5s;
  margin-top: 2.642857em;
}
.prod-detail .msg form button:hover {
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.5);
}
